{% extends "src/html/_template.njk" %}
{% set title = "game_result" %}

{% block main %}
    <div class="outcome">
        <div class="container">

            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong> Результаты матча</strong></li>
            </ul>

            <div class="outcome__header">
                <div class="outcome__header--title">Национальная студентческая футбольная лига </div>
                <div class="outcome__header--subtitle">Премьер-группа - 20/21</div>
                <div class="outcome__header--text">07 декабря 2020, <br/>понедельник  19:00 МСК 15 тур</div>
            </div>

            <div class="outcome__result">

                <div class="outcome__command">
                    <div class="outcome__command--logo">
                        <img src="img/res/league_logo__01.png" class="img-fluid" alt="">
                    </div>
                    <div class="outcome__command--content">
                        <div class="outcome__command--name">
                            <strong>БГУ</strong>
                            <span>Нальчик</span>
                        </div>
                        <ul class="outcome__command--info">
                            <li>
                                <i>
                                    <img src="img/icon__ball.svg" alt="">
                                </i>
                                <span>3' Курманов Аскер</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/icon__ball.svg" alt="">
                                </i>
                                <span>49' Апажев Черим</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/icon__ball.svg" alt="">
                                </i>
                                <span>80' Курманов Аскер</span>
                            </li>
                        </ul>
                        <div class="outcome__command--divider"></div>
                        <ul class="outcome__command--info">
                            <li>
                                <i>
                                    <img src="img/card__yellow.svg" alt="">
                                </i>
                                <span>57' Алхасов Ренат</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/card__red.svg" alt="">
                                </i>
                                <span>69' Курманов Азамат</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/card__red.svg" alt="">
                                </i>
                                <span>73' Курманов Аскер</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/card__yellow.svg" alt="">
                                </i>
                                <span>77' Курманов Азамат</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/card__yellow.svg" alt="">
                                </i>
                                <span>80' Умаров Азамат</span>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="outcome__result--value">3:1</div>

                <div class="outcome__command">
                    <div class="outcome__command--logo">
                        <img src="img/res/league_logo__02.png" class="img-fluid" alt="">
                    </div>
                    <div class="outcome__command--content">
                        <div class="outcome__command--name">
                            <strong>КГТУ</strong>
                            <span>Калининград</span>
                        </div>
                        <ul class="outcome__command--info">
                            <li>
                                <i>
                                    <img src="img/icon__ball.svg" alt="">
                                </i>
                                <span>3' Курманов Аскер</span>
                            </li>
                            <li></li>
                            <li></li>
                        </ul>
                        <div class="outcome__command--divider"></div>
                        <ul class="outcome__command--info">
                            <li>
                                <i>
                                    <img src="img/card__yellow.svg" alt="">
                                </i>
                                <span>57' Алхасов Ренат</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/card__yellow.svg" alt="">
                                </i>
                                <i>
                                    <img src="img/card__red.svg" alt="">
                                </i>
                                <span>69' Курманов Азамат</span>
                            </li>
                            <li>
                                <i>
                                    <img src="img/card__red.svg" alt="">
                                </i>
                                <span>73' Курманов Аскер</span>
                            </li>
                        </ul>
                    </div>
                </div>

            </div>

            <div class="outcome__place">
                <div class="outcome__place--title">Стадион</div>
                <div class="outcome__place--name">Арена Крым (Евпатория)</div>
            </div>

            <div class="outcome__referee">
                <div class="outcome__referee--title">Судейский состав</div>
                <ul class="outcome__referee--list">
                    <li>
                        <strong>Главный судья</strong>
                        <span>Матвеев Юрий</span>
                    </li>
                    <li>
                        <strong>Помощник судьи </strong>
                        <span>Каращенко Виталий</span>
                    </li>
                    <li>
                        <strong>Помощник судьи</strong>
                        <span>Бекиров Эрнес</span>
                    </li>
                    <li>
                        <strong>Резервный судья</strong>
                        <span>Лацвиев Виктор</span>
                    </li>
                </ul>
            </div>

        </div>
    </div>

    <div class="main">
        <div class="container">

            <div class="outcome-block">
                <div class="outcome-block__header">Голы</div>
                <div class="outcome-block__content">

                    <div class="outcome-goal">
                        <div class="outcome-goal__item">
                            <div class="outcome-goal__item--primary">Курманов Аскер</div>
                            <div class="outcome-goal__item--second">Курманов Алишер</div>
                            <div class="outcome-goal__item--score"><span>1:0</span></div>
                        </div>
                        <div class="outcome-goal__time">3”</div>
                        <div class="outcome-goal__item"></div>
                    </div>

                    <div class="outcome-goal">
                        <div class="outcome-goal__item">
                        </div>
                        <div class="outcome-goal__time">3”</div>
                        <div class="outcome-goal__item">
                            <div class="outcome-goal__item--primary">Курманов Аскер</div>
                            <div class="outcome-goal__item--second">Курманов Алишер</div>
                            <div class="outcome-goal__item--score"><span>1:1</span></div>
                        </div>
                    </div>

                    <div class="outcome-goal">
                        <div class="outcome-goal__item">
                            <div class="outcome-goal__item--primary">Апажев Черим</div>
                            <div class="outcome-goal__item--second">Курманов Алишер</div>
                            <div class="outcome-goal__item--score"><span>2:1</span></div>
                        </div>
                        <div class="outcome-goal__time">49”</div>
                        <div class="outcome-goal__item"></div>
                    </div>

                    <div class="outcome-goal">
                        <div class="outcome-goal__item">
                            <div class="outcome-goal__item--primary">Курманов Аскер</div>
                            <div class="outcome-goal__item--second">Курманов Аскер</div>
                            <div class="outcome-goal__item--score"><span>3:1</span></div>
                        </div>
                        <div class="outcome-goal__time">80”</div>
                        <div class="outcome-goal__item"></div>
                    </div>

                </div>
            </div>

            <div class="outcome-block">
                <div class="outcome-block__header">Наказания</div>
                <div class="outcome-block__content">

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Алхасов Ренат</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-yellow"></span>
                                <span class="card-red"></span>
                            </div>
                        </div>
                        <div class="outcome-penalty__time">57”</div>
                        <div class="outcome-penalty__item"></div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item"></div>
                        <div class="outcome-penalty__time">57”</div>
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Алхасов Ренат</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-yellow"></span>
                            </div>
                        </div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Курманов Азаматт</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-red"></span>
                            </div>
                        </div>
                        <div class="outcome-penalty__time">69”</div>
                        <div class="outcome-penalty__item"></div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item"></div>
                        <div class="outcome-penalty__time">69”</div>
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Курманов Азаматт</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-red"></span>
                            </div>
                        </div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Курманов Азаматт</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-red"></span>
                            </div>
                        </div>
                        <div class="outcome-penalty__time">71”</div>
                        <div class="outcome-penalty__item"></div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item"></div>
                        <div class="outcome-penalty__time">69”</div>
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Курманов Азаматт</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-yellow"></span>
                                <span class="card-red"></span>
                            </div>
                        </div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Алхасов Ренат</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-yellow"></span>
                                <span class="card-red"></span>
                            </div>
                        </div>
                        <div class="outcome-penalty__time">57”</div>
                        <div class="outcome-penalty__item"></div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Алхасов Ренат</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-yellow"></span>
                                <span class="card-red"></span>
                            </div>
                        </div>
                        <div class="outcome-penalty__time">57”</div>
                        <div class="outcome-penalty__item"></div>
                    </div>

                    <div class="outcome-penalty">
                        <div class="outcome-penalty__item">
                            <div class="outcome-penalty__item--name">Алхасов Ренат</div>
                            <div class="outcome-penalty__item--card">
                                <span class="card-yellow"></span>
                                <span class="card-red"></span>
                            </div>
                        </div>
                        <div class="outcome-penalty__time">57”</div>
                        <div class="outcome-penalty__item"></div>
                    </div>

                </div>
            </div>

            <div class="lineups">
                <div class="lineups__title">Составы команд</div>
                <div class="lineups__header">
                    <div class="lineups__header--item active" data-tab="#command-1">
                        <div class="lineups__header--logo">
                            <img src="img/res/lineups__logo_01.png" class="img-fluid" alt="">
                        </div>
                        <div class="lineups__header--text">
                            <strong>БГУ</strong>
                            <span>Нальчик</span>
                        </div>
                    </div>
                    <div class="lineups__header--item" data-tab="#command-2">
                        <div class="lineups__header--logo">
                            <img src="img/res/lineups__logo_02.png" class="img-fluid" alt="">
                        </div>
                        <div class="lineups__header--text">
                            <strong>КГТУ</strong>
                            <span>Калининград</span>
                        </div>
                    </div>
                </div>
                <div class="lineups__content">

                    <div class="lineups__command active" id="command-1">
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Туменко Даниил</div>
                                <div class="lineups__person--position">Вратарь</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Куготов Беслан</div>
                                <div class="lineups__person--position">Защитник</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">	Кожаев Ислам</div>
                                <div class="lineups__person--position">Защитник</div>
                            </div>
                        </div>

                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Курманов Азамат</div>
                                <div class="lineups__person--position">Полузащитник</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Туменко Даниил</div>
                                <div class="lineups__person--position">Полузащитник</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Ашинов Аслан</div>
                                <div class="lineups__person--position">Нападающий</div>
                            </div>
                        </div>

                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Туменко Даниил</div>
                                <div class="lineups__person--position">Вратарь</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Куготов Беслан</div>
                                <div class="lineups__person--position">Защитник</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">	Кожаев Ислам</div>
                                <div class="lineups__person--position">Защитник</div>
                            </div>
                        </div>

                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Туменко Даниил</div>
                                <div class="lineups__person--position">Вратарь</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Куготов Беслан</div>
                                <div class="lineups__person--position">Защитник</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">	Кожаев Ислам</div>
                                <div class="lineups__person--position">Защитник</div>
                            </div>
                        </div>
                    </div>

                    <div class="lineups__command" id="command-2">
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Жеймо Никита</div>
                                <div class="lineups__person--position">Вратарь</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Бабурин Лев</div>
                                <div class="lineups__person--position"></div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Солодышев Илья</div>
                                <div class="lineups__person--position">Полузащитник</div>
                            </div>
                        </div>

                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Зикрач Роман</div>
                                <div class="lineups__person--position">Нападающий</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Зайцев Андрей</div>
                                <div class="lineups__person--position">Нападающий</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Дегтярев Захар</div>
                                <div class="lineups__person--position">Нападающий</div>
                            </div>
                        </div>

                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_01.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Жеймо Никита</div>
                                <div class="lineups__person--position">Вратарь</div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_02.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Бабурин Лев</div>
                                <div class="lineups__person--position"></div>
                            </div>
                        </div>
                        <div class="lineups__person">
                            <div class="lineups__person--num">18</div>
                            <div class="lineups__person--photo">
                                <img src="img/res/lineups__photo_03.png" class="img-fluid" alt="">
                            </div>
                            <div class="lineups__person--info">
                                <div class="lineups__person--name">Солодышев Илья</div>
                                <div class="lineups__person--position">Полузащитник</div>
                            </div>
                        </div>

                    </div>

                </div>
            </div>

            <div class="like">
                <div class="like__header">Поделиться:</div>
                <div class="like__content">
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_05.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_06.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_07.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_01.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_02.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_03.svg" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="like__content--item">
                        <img src="img/auth__social_icon_04.svg" class="img-fluid" alt="">
                    </a>
                </div>
            </div>

            <div class="informers mb-40">
                <h2>Прошедшие матчи</h2>
                <div class="informers__main">
                    <div class="informers__slider">
                        <div class="swiper-container informers-slider">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Московская Студенческая Хоккейная Лига. Групповой этап.</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">КГТУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Национальная студенческая футбольная лига. Премьер-группа</div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="informer">
                                        <div class="informer__box">
                                            <div class="informer__date">03 ноября 11:00</div>
                                            <div class="informer__content">
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">СПбПУ</div>
                                                </div>
                                                <div class="informer__content--value">12 : 10</div>
                                                <div class="informer__content--command">
                                                    <div class="informer__content--logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="informer__content--name">ТГУ</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="informer__title">Ассоциация Студенческого Баскетбола. Студенческая лига РЖД.</div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="informers__nav">
                        <div class="informers__scrollbar informers__scrollbar-one swiper-scrollbar"></div>
                        <div class="informers__counter">
                            <span class="informers__counter--current">1</span>
                            /
                            <span class="informers__counter--total">6</span>
                        </div>
                    </div>
                </div>
            </div>

            <h2>Фото галерея матча</h2>

            <!-- Gallery mobile -->
            <div class="hide-md">
                <div class="mobile-gallery">
                    <div class="mobile-gallery__slider">
                        <div class="mobile-gallery-slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                        <img src="img/res/mobile_gallery_image.jpg" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mobile-gallery__nav">
                        <div class="mobile-gallery__scrollbar mobile-gallery-scrollbar swiper-scrollbar"></div>
                        <div class="mobile-gallery__counter"><span class="mobile-gallery__counter--current mobile-gallery-active">1</span>/<span class="mobile-gallery__counter--total">8</span></div>
                    </div>
                </div>
            </div>
            <!-- -->


            <!-- Gallery tablet and desktop -->
            <div class="hide-xs-only hide-sm-only">
                <div class="gallery-base">
                    <div class="gallery-base__primary">
                        <a class="thumbnail-xl" href="img/res/media__01.jpg" data-fancybox="gallery1">
                            <div class="thumbnail-xl__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="thumbnail-xl__content">
                                <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="gallery-base__second">
                        <div class="gallery-base__wrap">
                            <a class="thumbnail-md" href="img/res/media__04.jpg" data-fancybox="gallery1">
                                <div class="thumbnail-md__image" style="background-image: url('img/res/media__04.jpg');"></div>
                                <div class="thumbnail-md__content">
                                    <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <div class="gallery-base__group">
                                <a class="thumbnail-sm" href="img/res/media__02.jpg" data-fancybox="gallery1">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__02.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                                <a class="thumbnail thumbnail-sm" href="img/res/media__03.jpg" data-fancybox="gallery1">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__03.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="gallery-base">
                    <div class="gallery-base__primary">
                        <a class="thumbnail-xl" href="#">
                            <div class="thumbnail-xl__image" style="background-image: url('img/res/media__05.jpg');"></div>
                            <div class="thumbnail-xl__content">
                                <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="gallery-base__second">
                        <div class="gallery-base__wrap">
                            <div class="gallery-base__group">
                                <a class="thumbnail-sm" href="#">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__06.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                                <a class="thumbnail thumbnail-sm" href="#">
                                    <div class="thumbnail-sm__image" style="background-image: url('img/res/media__07.jpg');"></div>
                                    <div class="thumbnail-sm__content">
                                        <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                        <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                    </div>
                                </a>
                            </div>
                            <a class="thumbnail-md" href="#">
                                <div class="thumbnail-md__image" style="background-image: url('img/res/media__08.jpg');"></div>
                                <div class="thumbnail-md__content">
                                    <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- -->


            <div class="partners-block">
                <h2 class="mb-30">Партнёры</h2>
                <div class="partners__main">
                    <div class="partners__general">
                        <a class="partners__item" href="#">
                            <div class="partners__item--image">
                                <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="partners__item--text">Генеральный партнёр</div>
                        </a>
                    </div>
                    <div class="partners__informaition">
                        <div class="partners__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="partners__item" href="#">
                                        <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="partners__legend">Информационные партнёры</div>
                    </div>
                </div>
                <div class="partners__scrollbar swiper-scrollbar"></div>
            </div>

        </div>
    </div>
{% endblock %}
